{"urls": [

{"url": "https://frp-net.top:10856/XC.json","name": "💗自用💗"},   
{"url": "https://notabug.org/ycabao/TVBox/raw/master/XC.json","name": "🌀自用仓库"}, 
{"url": "http://饭太硬.top/tv","name": "🍚饭总"},
{"url": "https://frp-net.top:10856/fty/fty.json","name": "🍚饭bak"},
{"url": "http://肥猫.live","name": "👿肥猫"},
{"url": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/XC.json","name": "🌀南风"},
{"url": "https://cdn.jsdelivr.net/gh/zmjwy8899/two@main/api.json","name": "☯️道长"},
{"url": "http://tv.nxog.top/m/111.php?ou=%E6%AC%A7%E6%AD%8C&mz=index2&xl=&jar=index2", "name": "🍵欧歌" },
{"url": "https://notabug.org/zhaowen1975/tv/raw/master/mao.json","name": "☯️猫42"},
{"url": "https://frp-net.top:10856/zy/zy.json", "name": "🍵资源42" },
{"url": "http://cdn.qiaoji8.com/tvbox.json", "name": "🧒巧技42" }



]

}
